Home

Se você utiliza os serviços de internet banking saiba que a maioria dos bancos não está preparada para as novas versões do Internet Explorer, Firefox e Chrome. Os dois primeiros nas suas versões finais 9.0 e 4.0 e o Chrome na sua versão 11 Beta.

Isso ocorre devido aos complementos de segurança que são instalados no primeiro acesso ao seu home banking não serem compatíveis com as novas versões. Logo, atualizar seu navegador pode não ser uma boa idéia se você utiliza esses serviços.

Mas, o que se deve fazer? Entre em contato com a instituição bancária e verifique a compatibilidade com as novas versões. Agora se você atualizou, verifique a disponibilidade de desinstalar a versão atual e instalar a versão anterior.

A desinstalação do Internet Explorer 9.0 é possível porém, não sugerida pois devido a sua integração ao sistema operacional podem ocorrer erros e/ou instabilidades. Contudo, isso não ocorre com o Firefox que pode ter sua versão 4.0 desinstalada e ter a versão 3.0 instalada sem maiores problemas. Essa é a solução mais prática e rápida, pois assim que seu banco fornecer a compatibilidade com os novaos navegadores basta atualizá-lo.

Para baixar a versão 3.6.16 do Firefox clique aqui!

Um pensamento em “Dica: Não atualize seu navegador ou browser se você utilzia internet banking!

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s